const path = require("path");

module.exports = [
  //
  path.resolve(__dirname, "assets/archive.js"),
  path.resolve(__dirname, "assets/single.js"),
  path.resolve(__dirname, "assets/archive.scss"),
  path.resolve(__dirname, "assets/single.scss"),
];
